/*  
Theme Name: Child of Delicious Magazine
Version: 1.0
Description: Designed by Woo Themes modified by Nile Street Multimedia (Delicous Magazine 1.1.9)
Author: WooThemes and NSM
Template: deliciousmagazine

*/
@import url('../deliciousmagazine/style.css');

/*Overwriting parent styles*/
body  { 
 font: 14px "Source Sans Pro",Sans-serif;
}
.entry, .entry p  { font:inherit }

.widget {
	padding: 10px 20px;
}
#logo {
	width:450px;
}
#logo .site-title a:hover { 
	text-decoration:none; 
}
#header {
	vertical-align:top;
}
.entry .wp-caption-text {
	text-align:left; 
}
.widget ul li a {
	line-height:inherit;
}

/*New styles*/
#btnDownload {
	width:148px;
	margin:0 5px 0 0;
}
#btnSubscribe {
	width:65px;
	margin:0;
}
#btnFacebook {
	margin: 0 auto;
	padding:4px 10px;
}
#btnImgFacebook {
	vertical-align:middle;
	margin-right:10px;
}
/*Styles for plugins*/
/*campaign monitor plugin*/
.widefat {
	width:300px; 
}
#cm_ajax_shortcode_0 input[type="submit"] {
	padding:7px;
}
.cm_ajax_success {
	font-weight:bold;
}
/*random posts - FFS widget plugin*/
#arpw_widget-2.widget {
	padding:0;
}
.arpw-block {
	background:url(images/ffs.jpg) #FFF top no-repeat;
	padding:70px 18px 5px 18px;
	margin:10px 20px;
	border-radius:2px;
	border: 1px solid #c4c4c4;
}
.arpw-block li {
	border-bottom:none !important;
}
#main #latest h3.section {
	height:80px;
	background:url(images/BBank.png) #FFF top right no-repeat;
	font-size:2em;
	margin-bottom:10px;
}
#main #latest h3.section span.subTitle {
	font-size:0.8em;
}